( function( api ) {

	// Extends our custom "fse-barber-shop" section.
	api.sectionConstructor['fse-barber-shop'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );